/*!*************************************************************************************************
 *                                                                                                *
 *  - #%L                                                                                         *
 *  - CHVote-Receiver                                                                             *
 *  - %%                                                                                          *
 *  - Copyright (C) 2016 - 2018 République et Canton de Genève                                    *
 *  - %%                                                                                          *
 *  - This program is free software: you can redistribute it and/or modify                        *
 *  - it under the terms of the GNU Affero General Public License as published by                 *
 *  - the Free Software Foundation, either version 3 of the License, or                           *
 *  - (at your option) any later version.                                                         *
 *  -                                                                                             *
 *  - This program is distributed in the hope that it will be useful,                             *
 *  - but WITHOUT ANY WARRANTY; without even the implied warranty of                              *
 *  - MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the                                *
 *  - GNU General Public License for more details.                                                *
 *  -                                                                                             *
 *  - You should have received a copy of the GNU Affero General Public License                    *
 *  - along with this program. If not, see <http://www.gnu.org/licenses/>.                        *
 *  - #L%                                                                                         *
 *                                                                                                *
 **************************************************************************************************/
.title {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.title-center {
  flex: 1 1 auto;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.title-center h4 {
  margin-top: 0;
  margin-bottom: 5px;
}

.title-summary {
  display: none;
}

.title-summary-small-device {
  display: flex;
}

.title-summary,
.title-summary-small-device {
  flex: 0 0 95px;
  align-self: flex-end;
  flex-direction: column;
  align-items: center;
}

.title-summary span,
.title-summary-small-device span {
  font-size: 0.9em;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
}

.title-summary .fa-caret-down,
.title-summary-small-device .fa-caret-down {
  transform: scale(2, 1);
}

.coat-of-arms {
  align-self: flex-start;
}

.verification-code {
  background-color: #FFFF99;
}

@media screen and (min-width: 576px) {
  .title-center {
    flex-direction: row;
    align-items: center;
  }

  .title-center h4 {
    margin-top: 19px;
    margin-bottom: 19px;
  }

  .title-summary {
    display: flex;
  }

  .title-summary-small-device {
    display: none;
  }
}
